<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>SwitchResX Daemon</string>
	<key>CFBundleIconFile</key>
	<string>SRXDaemonIcon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>fr.madrau.switchresx.daemon</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>SwitchResX Daemon</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.1.2</string>
	<key>CFBundleSignature</key>
	<string>SWRs</string>
	<key>CFBundleVersion</key>
	<string>4.1.2</string>
	<key>LSArchitecturePriority</key>
	<array>
		<string>x86_64</string>
		<string>i386</string>
		<string>ppc64</string>
		<string>ppc</string>
	</array>
	<key>LSMinimumSystemVersionByArchitecture</key>
	<dict>
		<key>i386</key>
		<string>10.5.0</string>
		<key>ppc</key>
		<string>10.5.0</string>
		<key>ppc64</key>
		<string>10.5.0</string>
		<key>x86_64</key>
		<string>10.6.0</string>
	</dict>
	<key>LSUIElement</key>
	<string>1</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright ©1997-2010, Stéphane Madrau, All Rights Reserved.</string>
	<key>NSPrincipalClass</key>
	<string>SRXDaemonMainController</string>
	<key>OSAScriptingDefinition</key>
	<string>SwitchResX.sdef</string>
</dict>
</plist>
